<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://compusofia.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfoCard%2Fstyles.css</id>
	<title>Template:InfoCard/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://compusofia.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfoCard%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=Template:InfoCard/styles.css&amp;action=history"/>
	<updated>2026-04-23T18:15:16Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://compusofia.com/w/index.php?title=Template:InfoCard/styles.css&amp;diff=2445&amp;oldid=prev</id>
		<title>Majestix: 1 revision imported: Initial Setup</title>
		<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=Template:InfoCard/styles.css&amp;diff=2445&amp;oldid=prev"/>
		<updated>2026-04-12T06:26:40Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported: Initial Setup&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 08:26, 12 April 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key wikiNonStop:diff:1.41:old-2444:rev-2445 --&gt;
&lt;/table&gt;</summary>
		<author><name>Majestix</name></author>
	</entry>
	<entry>
		<id>https://compusofia.com/w/index.php?title=Template:InfoCard/styles.css&amp;diff=2444&amp;oldid=prev</id>
		<title>en&gt;Waddie96: update per codex</title>
		<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=Template:InfoCard/styles.css&amp;diff=2444&amp;oldid=prev"/>
		<updated>2025-08-15T20:22:26Z</updated>

		<summary type="html">&lt;p&gt;update per codex&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.wiki-template-infocard {&lt;br /&gt;
	border: 1px solid var( --color-disabled, #A2A9B1 );&lt;br /&gt;
	box-shadow: 0 1px 1px rgba( 0, 0, 0, 0.15 );&lt;br /&gt;
	border-radius: 2px;&lt;br /&gt;
	padding: 1em;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-direction: column;&lt;br /&gt;
	justify-content: space-between;&lt;br /&gt;
	align-content: stretch;&lt;br /&gt;
	color: var(--color-base, #202122);&lt;br /&gt;
	background-color: var(--background-color-base, #fff);&lt;br /&gt;
/*	Custom font: (but disabled)&lt;br /&gt;
*	font-family: &amp;#039;Helvetica Neue&amp;#039;, &amp;#039;Helvetica&amp;#039;, &amp;#039;Liberation Sans&amp;#039;, &amp;#039;Arial&amp;#039;, sans-serif;*/&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Give title a base value */&lt;br /&gt;
.wiki-template-infocard-title {&lt;br /&gt;
	padding: 0 0 0 0;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Give title padding and don&amp;#039;t give it to title if subtitle exists */&lt;br /&gt;
.wiki-template-infocard-title-nosubtitle {&lt;br /&gt;
	padding: 0 0 0.5625em 0;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wiki-template-infocard-subtitle,&lt;br /&gt;
h4.wiki-template-infocard-subtitle {&lt;br /&gt;
	padding: 0 0 0.5625em 0;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	color: var(--color-subtle, #54595d);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wiki-template-infocard-content {&lt;br /&gt;
	clear: both;&lt;br /&gt;
	flex: 1 1 auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wiki-template-infocard-footer {&lt;br /&gt;
	padding-top: 1.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
	html.skin-theme-clientpref-night .wiki-template-infocard-title img {&lt;br /&gt;
	  filter: invert(1);&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
  html.skin-theme-clientpref-os .wiki-template-infocard-title img {&lt;br /&gt;
    filter: invert(1);&lt;br /&gt;
  }&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>en&gt;Waddie96</name></author>
	</entry>
</feed>